<?php
header('Content-Type: text/html; charset=utf-8');
require "/home/desenvwor/public_html/videos/config/config.php";
$conecta = new mysqli(BD_HOST,BD_USUARIO,BD_SENHA,BD_BANCO);

$sql = $conecta->query("SELECT nome_site, favicon_site, logo_site FROM config_site WHERE id = '1'");
while ($consulta = $sql->fetch_assoc()) {
    $nome_site = utf8_encode($consulta['nome_site']);
    $favicon_site = $consulta['favicon_site'];
    $logo_site = $consulta['logo_site'];
}

include("pages/visual/common/header.php");

$caminho = isset($_GET['caminho']) ? basename($_GET['caminho']) : 'home.php';
$arquivo = "pages/visual/content/" . $caminho;

if (file_exists($arquivo)) {
    include($arquivo);
} else {
    include("pages/visual/content/404.php");
}

include("pages/visual/common/footer.php");
?>